Subject: Re: Notes in 3rd Party Cases
From: Saurabh Dadu <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 20 Oct 2019 09:42:13 +0000

Additionally please think:

  1.  If an order has been delayed over 1 week, and not shipped by WH yet, it may be worth just canceling the order and refunding - and that can be added in those notes, so DXB can act
  2.  If an in-store issue complaint is pending for 1 week for a response from brand, it may just be ok to tell DXB to close that issue, unless the complaint if that of a serious nature
  3.  If the order was shipped, and the courier has had the shipment for 10 days, it may be better to ask for Courier to RTS
  4.  If a return is pending because courier did not pick up the item, and its pending over 2 weeks, may be we can ask DXB to give a voucher to the customer and forget about return?

Keep such issues in mind.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 20 October 2019 3:04 PM
To: Urvika Chaudhary <[email-masked]>; Seeta Seeta <[email-masked]>; Apoorv Joshi <[email-masked]>; [email-masked] <[email-masked]>
Subject: Notes in 3rd Party Cases

Dear Apoorv, Shakeeb,

All the cases which are in 3rd Party Status and have been pending over one week are being assigned to you.

I need you to resolve any and every case. I need you to use more logic and common sense than that of an agent. Think about does the customer still want the order? Is it not easier if we just refund the customer or give him a voucher? Why should the case stay open for so long.

Anything that you can resolve within your current authority, you should do that.

Anything that has to be kept Pending, I need you to add notes in a new field which is called
Escalation Notes for DXB

These notes should describe the problem, so that DXB team can simply read these notes in an excel sheet, and take action to fix the issue.

Please make sure to do this as carefully as possibly.

I am trusting you both with the responsibility of handling such escalation cases.

Seeta, Urvika - please help them.

If you have any questions, call me any time.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203